.product-detail {
	.product-detail-media {
		.gallery-slider {
			background: transparent linear-gradient(346deg, rgba(#CDEBAB,.6) 0%, rgba(#E7FFCC,.6) 100%) 0% 0% no-repeat padding-box;
			padding: 2rem;
			.base-slider-controls-prev, .base-slider-controls-next {
				width: 41px;
				height: 41px;
				border-radius: 50%;
				line-height: 44px;
				opacity: 1;
				background-color: $white;
				border: none;
				box-shadow: 0px 3px 6px #00000019;
				bottom: 20px;
				top: unset;
				transform: translateY(0) translateX(-20px);
			}
			.base-slider-controls-prev {
				left: unset;
				right: 50px;
			}
		}
		.gallery-slider-image {
			
		}
		.gallery-slider-thumbnails {
			.gallery-slider-thumbnails-item {
				.gallery-slider-thumbnails-item-inner {
					border: none;
					padding: 0;
				}
			}
		}
	}
	.product-detail-description-benefits {
		ul {
			li {
				margin-bottom: .6rem;
				&:last-child {
					margin-bottom: 0;
				}
				.icon {
					margin-right: .6rem;
					& > svg {
						top: 0;
					}
				}
			}
		}
	}
	.product-detail-tabs  {
		.card-header {
			background-color: transparent;
			&:first-child {
				border-radius: none;
			}
		}
		.card-body {
			.tab-content {
				.cms-element-product-slider {
					.cms-element-title {
						display: none;
					}
					.product-slider-controls-container {
						.base-slider-controls {
							.base-slider-controls-prev, .base-slider-controls-next {
								width: 41px;
								height: 41px;
								border-radius: 50%;
								line-height: 44px;
								opacity: 1;
								background-color: $white;
								border: none;
								box-shadow: 0px 3px 6px #00000019;
								//bottom: 20px;
								//top: unset;
								//transform: translateY(0) translateX(-20px);
							}
							.base-slider-controls-prev {
								//left: unset;
								//right: 50px;
							}
						}
					}
					.product-image {
						padding: 15px;
					}
				}
				.btn-buy {
					background-color: $primary;
					color: $white;
				}
			}
		}
	}
	
	.product-detail-ingredients,
	.product-detail-nutritional {
		table {
			width: 100%;
			margin-bottom: 1rem;
			thead {
				tr {
					background-color: #CDEBAB;
					th {
						
					}
				}
			}
			tr {
				td,th {
					padding: .5rem .9rem;
				}
				&:nth-child(even) {
					background-color: $gray-100;
				}
			}
		}
	}
}
